<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
	  http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.8.xsd">
    <changeSet logicalFilePath="path-independent" author="Bauyrzhan" id="1">
        <sqlFile path="./db/24-08-2022-createUser.sql" relativeToChangelogFile="false" splitStatements="true"/>
    </changeSet>
    <changeSet logicalFilePath="path-independent" author="Bauyrzhan" id="2">
        <sqlFile path="./db/24-08-2022-createAuthor.sql" relativeToChangelogFile="false" splitStatements="true"/>
    </changeSet>
    <changeSet logicalFilePath="path-independent" author="Bauyrzhan" id="3">
        <sqlFile path="./db/24-08-2022-createBook.sql" relativeToChangelogFile="false" splitStatements="true"/>
    </changeSet>
    <changeSet logicalFilePath="path-independent" author="Bauyrzhan" id="4">
        <sqlFile path="./db/24-08-2022-sequences.sql" relativeToChangelogFile="false" splitStatements="true"/>
    </changeSet>

</databaseChangeLog>
